Subject: Re: [RFC/PATCH 0/3] Thinning the git toplevel directory

From: Piotr Krukowiecki <[email-masked]>
Date: Sat, 19 Feb 2011 10:27:59 +0100

W dniu 19.02.2011 01:50, Jonathan Nieder pisze:
> At the risk of becoming repetitive: it is quite possible for make to
> take an O=elsewhere/ parameter to support both types.

I'm ok with O=elsewhere

> I am also in the camp of preferring to see frotz.o next to frotz.c.
> After editing frotz.c, I can do "make frotz.o" to make sure it still
> compiles.

"make frotz.o" has nothing to do with where the objects are generated, IMO.

Is this the only reason you prefer having objects with sources? 

-- 
Piotr Krukowiecki